DL_SHAPES=\ubaa8\uc591
DL_CAPTURE_SHAPE=\ubaa8\uc591 \ucea1\ucc98
DL_CAPTURE_PATTERN=\ud328\ud134 \ucea1\ucc98
DL_CAPTURE_COLOR_THEME=\uc0c9\uc0c1 \ud14c\ub9c8 \ucea1\ucc98
DL_CAPTURE_GRADIENT=\uadf8\ub808\uc774\ub514\uc5b8\ud2b8 \ucea1\ucc98
//Capture \uc18c\uac1c \ub300\ud654 \uc0c1\uc790
DL_CREATE=CC Libraries\uc5d0 \uc800\uc7a5
DL_CLOSE=\ub2eb\uae30
//Image \ud398\uc774\uc9c0 \uc5c5\ub85c\ub4dc
DL_CAPTURE_SELECT_FILE=\ud30c\uc77c \uc120\ud0dd
DL_CAPTURE_DRAG_DROP=\ub0b4 \ud30c\uc77c \ub4dc\ub798\uadf8 \uc564 \ub4dc\ub86d
DL_CAPTURE_IMAGE_UPLOAD_MSG=\uc774\ubbf8\uc9c0\ub97c \ub4dc\ub798\uadf8 \uc564 \ub4dc\ub86d\ud558\uac70\ub098 \uc5c5\ub85c\ub4dc\ud558\uc5ec \ub77c\uc774\ube0c\ub7ec\ub9ac \uc5d0\uc14b\uc744 \ub9cc\ub4dc\uc138\uc694.
DL_CAPTURE_UPLOAD_BUTTON=\uc774\ubbf8\uc9c0 \uc5c5\ub85c\ub4dc
DL_CAPTURE_UPLOAD_FROM_COMPUTER=(\ub0b4 \ucef4\ud4e8\ud130\uc5d0\uc11c)
DL_UNSUPPORTED_FILE=\uc8c4\uc1a1\ud569\ub2c8\ub2e4. \ud574\ub2f9 \ud30c\uc77c \ud3ec\ub9f7\uc740 \uc9c0\uc6d0\ub418\uc9c0 \uc54a\uc2b5\ub2c8\ub2e4.

//Shape \ubaa8\ub4c8
DL_SHAPE_DETAIL_SLIDER_TITLE=\ub514\ud14c\uc77c
DL_SHAPE_INVERT=\ubc18\uc804
DL_SHAPE_INVERT_SMOOTH=\uc800\uc7a5 \uc2dc \ub9e4\ub044\ub7ec\uc6c0
DL_SHAPE_SLIDER_SIZE=\ud68d \ud06c\uae30
DL_SHAPE_IMAGE_EDIT_ACCORDION_TITLE=\ubaa8\uc591

//Pattern \ubaa8\ub4c8
DL_PATTERNS=\ud328\ud134
DL_PATTERN_ACCORDION_IMAGE=\uc774\ubbf8\uc9c0
DL_PATTERN_SCALE_SLIDER_TITLE=\ud06c\uae30 \uc870\uc808
DL_PATTERN_SCALE={{percent}}%
DL_PATTERN_ROTATION_SLIDER_TITLE=\ud68c\uc804
DL_PATTERN_TYPES_ACCORDION_TITLE=\ud328\ud134
DL_PATTERN_COLOR_MODE=\uc0c9\uc0c1 \ubaa8\ub4dc
DL_PATTERN_MODE_COLOR_TITLE=\uc0c9\uc0c1
DL_PATTERN_MODE_GREYSCALE_TITLE=\uadf8\ub808\uc774\uc2a4\ucf00\uc77c
DL_PATTERN_OUTPUT_FORMAT_TITLE=\ud3ec\ub9f7
DL_PATTERN_OUTPUT_FORMAT_RASTER=\ub798\uc2a4\ud130

//Color \ubaa8\ub4c8
DL_COLORS=\uc0c9\uc0c1 \ud14c\ub9c8
DL_COLOR_MOOD_LABEL=\uc0c9\uc0c1 \ubb34\ub4dc
DL_COLOR_MOODS_COLORFUL=\uc120\uba85\ud558\uac8c
DL_COLOR_MOODS_BRIGHT=\ubc1d\uac8c
DL_COLOR_MOODS_MUTED=\uc5f0\ud558\uac8c
DL_COLOR_MOODS_DEEP=\uc9c4\ud558\uac8c
DL_COLOR_MOODS_DARK=\uc5b4\ub461\uac8c
DL_COLOR_MOODS_BLANK=\uc5c6\uc74c
//Gradient
DL_GRADIENTS=\uadf8\ub808\uc774\ub514\uc5b8\ud2b8
DL_GRADIENT_STOPS_SLIDER_LABEL=\uadf8\ub808\uc774\ub514\uc5b8\ud2b8 \uc911\ub2e8\uc810
DL_SWATCH_COLLECTION_HEADING=\uc0c9\uc0c1 \uacac\ubcf8

//Capture \uc18c\uac1c \ub300\ud654 \uc0c1\uc790
DL_CAPTURE_INTRO_DIALOG_TITLE=\uc7a5\uc18c\uc5d0 \uc0c1\uad00\uc5c6\uc774 \ucea1\ucc98
DL_CAPTURE_INTRO_DIALOG_BODY=\ubaa8\ubc14\uc77c \ub514\ubc14\uc774\uc2a4\uc5d0\uc11c \uc774\ubbf8\uc9c0\ub97c \ubaa8\ub4e0 \ub514\uc790\uc778\uc5d0 \uc801\uc6a9\ud560 \uc218 \uc788\ub294 \ucc3d\uc758\uc801\uc778 \ube4c\ub529 \ube14\ub85d\uc73c\ub85c \ubc14\uafd4 \ubcf4\uc138\uc694.
DL_CAPTURE_MERCHANDISING_DIALOG_BODY=\ubaa8\ubc14\uc77c \ub514\ubc14\uc774\uc2a4\uc5d0\uc11c \uc774\ubbf8\uc9c0\ub97c <br/> \ubaa8\ub4e0 \ub514\uc790\uc778\uc5d0 \uc801\uc6a9\ud560 \uc218 \uc788\ub294 \ucc3d\uc758\uc801\uc778 <br/> \ube4c\ub529 \ube14\ub85d\uc73c\ub85c \ubc14\uafd4 \ubcf4\uc138\uc694.
DL_CAPTURE_INTRO_DIALOG_CONFIRM_TITLE=\ub9c1\ud06c \uc5f4\uae30

DL_CAPTURE=\uc774\ubbf8\uc9c0\ub85c\ubd80\ud130 \uc81c\uc791
DL_SAVED=\uc800\uc7a5\ub428
DL_SAVING=CC Libraries\uc5d0 \uc800\uc7a5 \uc911

//ONBOARDING \ub300\ud654 \uc0c1\uc790
DL_ON_BOARDING_DIALOG_CANCEL=\ub458\ub7ec\ubcf4\uae30 \uc0dd\ub7b5
DL_ON_BOARDING_DIALOG_DONE=\uc644\ub8cc
DL_ON_BOARDING_DIALOG_NEXT=\ub2e4\uc74c
DL_ASSET_TYPE_ON_BOARDING_TITLE=\uc5d0\uc14b \uc720\ud615
DL_ASSET_TYPE_ON_BOARDING_BODY=\uc774\ubbf8\uc9c0\uc5d0\uc11c \ucd94\ucd9c\ud558\ub824\ub294 \uc5d0\uc14b \uc720\ud615\uc744 \uc120\ud0dd\ud558\uc2ed\uc2dc\uc624.

DL_REFINE_ON_BOARDING_TITLE=\ub2e4\ub4ec\uae30
DL_REFINE_ON_BOARDING_BODY=\ud3b8\uc9d1 \ub3c4\uad6c\ub97c \uc0ac\uc6a9\ud558\uc5ec \uc5d0\uc14b\uc744 \ub2e4\ub4ec\uc73c\uc138\uc694.

DL_SAVE_ON_BOARDING_TITLE=\uc800\uc7a5
DL_SAVE_ON_BOARDING_BODY=\uc5ec\ub7ec \uc5d0\uc14b\uc744 \uc800\uc7a5\ud558\uace0 \uc644\ub8cc\ub418\uba74 \ub2eb\uc73c\uc2ed\uc2dc\uc624. \uc5d0\uc14b\uc774 \ud65c\uc131 \ub77c\uc774\ube0c\ub7ec\ub9ac\uc5d0 \uc800\uc7a5\ub429\ub2c8\ub2e4.

DL_HELP_URL=https://www.adobe.com/kr/products/capture.html
